


@import url(http://fonts.googleapis.com/css?family=Oswald:300);


/* =Reset default browser CSS. Based on work by Eric Meyer

-------------------------------------------------------------- */



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	border: 0;

	font-family: inherit;

	font-size: 100%;

	font-style: inherit;

	font-weight: inherit;

	margin: 0;

	outline: 0;

	padding: 0;

	vertical-align: baseline;

	text-decoration: none;

}

:focus {/* remember to define focus styles! */

	outline: 0;

}

body {

	line-height: 1;

    background:url(../images/bg-bottom.png) repeat;

}

ol, ul {

	list-style: none;

}

table {/* tables still need 'cellspacing="0"' in the markup */

	border-collapse: separate;

	border-spacing: 0;

}

caption, th, td {

	font-weight: normal;

	text-align: left;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: "";

}

blockquote, q {

	quotes: "" "";

}

a img {

	border: 0;

}

article, aside, details, figcaption, figure,

footer, header, hgroup, menu, nav, section {

	display: block;

}



.clear{clear:both; margin:0 0 0 0 !important;}



/* Begin Styles */



@font-face {

    font-family: 'BebasRegular';

    src: url('../fonts/BEBAS___-webfont.eot');

    src: url('../fonts/fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/BEBAS___-webfont.woff') format('woff'),

         url('../fonts/BEBAS___-webfont.ttf') format('truetype'),

         url('../fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'DroidSansRegular';

    src: url('../fonts/DroidSans-webfont.eot');

    src: url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/DroidSans-webfont.woff') format('woff'),

         url('../fonts/DroidSans-webfont.ttf') format('truetype'),

         url('../fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'DroidSansBold';

    src: url('../fonts/DroidSans-Bold-webfont.eot');

    src: url('../fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/DroidSans-Bold-webfont.woff') format('woff'),

         url('../fonts/DroidSans-Bold-webfont.ttf') format('truetype'),

         url('../fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');

    font-weight: normal;

    font-style: normal;



}



#wrap-top{height:584px; background:url(../images/wrap-top.png) repeat-x;}

#wrap-bottom{}

#page{ background:url(../images/bg-top.jpg) no-repeat; height:584px; width:1000px; margin:0 auto; position:relative;}

#content{background:; width:923px; height:auto; position:absolute; top:25px; left:40px;}

#logo-bg{background:url(../images/logo-bg.png) no-repeat; width:316px; height:114px; position:absolute; left:-1px;}

#logo{background:url(../images/logo.png) no-repeat; width:218px; height:78px; margin:25px 0 0 20px;}

#header-right-top{float:right;}

#header-right-bottom{float:right; margin-top:12px;height: 26px;}

#phone{display:inline-block;}

#phone p{display:inline;}

#phone p.a{ color:#f6f6f6; font-family:Arial, Helvetica, sans-serif; font-size:20px;}

#phone p.b{ color:#1da8dc; font-family:Arial, Helvetica, sans-serif; font-size:20px;}

#social{display:inline-block; margin-left:10px;}

#social .custom{display:inline-block;}

span.fb{ background:url(../images/fb.png) no-repeat; width:17px; height:16px;}

span.twit{background:url(../images/twit.png) no-repeat; width:17px; height:16px;}

span.rss{background:url(../images/rss.png) no-repeat; width:17px; height:16px;}

.fb-like{display:inline-block; width: 400px;}

#search{display:inline-block;vertical-align: top;}

#search span{float:left;}

#search span.a{background:url(../images/search-left.png) no-repeat; width:12px; height:26px;}

#search span.b input{background:url(../images/search-middle.png) repeat-x; height:26px; border:none; width:185px; color:#99abba; font-size:11px}

#search span.c input{background:url(../images/search-right.png) no-repeat; width:25px; height:26px;border:none; cursor:pointer;}

#main-menu{background:url(../images/menu-bg.png) repeat-x; height:38px; margin-top:18px; border-radius:0 10px 0 0;}

#main-menu ul{margin:-5px 0 0 305px; display: inline-block;}

#main-menu ul li{display:inline-block; margin: 0 -4px;}

#main-menu ul li.active.current{background:url(../images/hover-big.png) no-repeat;}

#main-menu ul li a{ color:#ffffff; font-family:Arial, Helvetica, sans-serif; line-height:41px; text-align: center; font-size:12px; font-weight:bold;width: 102px; height: 41px; display: block;}

#main-menu ul li a:hover{background:url(../images/hover-big.png) no-repeat; }



#main-menu ul li:first-child a{width: 65px;}

#main-menu ul li:first-child.active.current{background:url(../images/hover-small.png) no-repeat;}

#main-menu ul li:first-child a:hover{background:url(../images/hover-small.png) no-repeat; }



#qcontact{background:url(../images/qcontact.png) no-repeat; width:190px; height:63px; position:absolute; top:83px; right:-5px;z-index: 10;}

#middle{height:auto; background:#ffffff; padding:5px}

#slider{position:relative;width:913px; height:343px; margin:0 0 0}

#slider-img{width:913px; height:343px;}

.nivo-caption{background:url(../images/slider-txt-bg.png) repeat; padding:25px 20px; width:460px; height:205px; overflow: visible; position:absolute; top:40px; right:10px;}

.nivo-caption h1{ font-family:BebasRegular,Arial, Helvetica, sans-serif; font-size:28px; color:#fff1f1; margin-bottom:15px;text-shadow: 1px 3px 2px #333333;}

.nivo-caption ul{ float:left; margin-right:33px; margin-left:5px}

.nivo-caption ul li{font-family:DroidSansRegular; font-size:12px; color:#ffffff;letter-spacing: 0.3px; margin-bottom:10px; list-style-image:url(../images/li-img.png); list-style-position:inside;}



.learn-more{background:url(../images/learn-more.png) no-repeat; width:209px; height:43px; position:absolute; bottom:-15px; right:0; z-index: 10000;}

#main-body{padding:0 15px 20px;margin-top: 15px;color:#141819; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:22px;}

#main-body h2{color:#2a4998; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; margin-bottom:0; padding:10px 0 3px}

#main-body h3{ color:#d92a25; margin-top:2px;font-family:DroidSansRegular; font-size:14px; background:url(../images/border.png) 0 -22px no-repeat; width:628px; height:32px;}

#main-body p{color:#141819; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:19px;}

#main-body-left img{ box-shadow: 3px 3px 5px #dadada; -moz-box-shadow: 3px 3px 5px #dadada; -webkit-box-shadow: 3px 3px 5px #dadada;border: 3px solid #FFFFFF;}

img[align="right"]{float:right;}

#main-body ul{display: inline-block; margin-right: 35px;margin: 0 0 10px 0;}

#main-body ul li{color:#141819; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:23px;list-style-image:url(../images/nike.png); list-style-position:inside;}

#main-body-left > div > div{margin-bottom: 15px;}

#certified img{ margin-right: 20px; background:none; width:auto; height:auto; box-shadow: none;}

#footer{ height: 110px;}



#footer-top{ position:relative; height:70px ; background: url(../images/footer-hr.png) no-repeat left bottom; margin-bottom:5px }

#footer-top h3{color: #61686e; font-family: arial; font-size: 22px; padding-top: 8px; font-family: 'Oswald', sans-serif; background: url(../images/footer-style.png) no-repeat; height: 67px; padding: 5px 20px 0;margin:0 0 0 -3px; width:175px; z-index:10000; position:absolute;}

#footer-hr{ height: 2px; width: 920px; margin: 12px 0;}

#footer-bottom ul {color: #5d8494; float: left;}

#footer-bottom ul li{display: inline-block; padding: 0 10px; background: url(../images/footer-li.png) no-repeat 0 5px;}

#footer-bottom ul li:first-child{background: none;}

#footer-bottom ul li:first-child{padding-left: 0;}

#footer-bottom ul li a{color: #5d8494;font-family:Arial, Helvetica, sans-serif; font-size:11px;}

#footer-bottom p{display: inline-block; float: right;color: #5d8494;font-family:Arial, Helvetica, sans-serif; font-size:11px;padding-top: 5px;}

#main-body-left{width: 580px; padding: 0 20px 20px 5px; float: left;box-shadow: 5px -2px 10px #F1F1F1;}

#main-body-left .item-page { padding-top:17px}

#main-body-left p{/*margin: 15px 0;*/}

#main-body-right{width: 258px; padding-left:20px;float: left; height: auto; padding-top:17px}

#main-body-right > div{ margin-bottom:20px;}

#testimonial{position: relative;}

#testimonial h1{background: url(../images/h1-bg.png) repeat-x; height: 39px;}

#main-body-right h1{color: #e8e8e8;font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight: normal;padding: 0 0 0 10px;line-height: 35px; margin: 0;}

#testimonial-top{background: url(../images/testimonial-top.png) no-repeat; width: 258px; height: 18px;}

#testimonial-middle{background: url(../images/testimonial-middle.png) repeat-y; width: 258px;}

#testimonial-bottom{background: url(../images/testimonial-bottom.png) no-repeat; width: 258px; height: 55px; position: relative;}

#testimonial p{ padding:10px 10px 0 25px; color: #24394d; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/testimonial-quote.jpg) no-repeat 10px top}

#testimonial p span{bottom: 20px;z-index: 1; color: #c23838;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style: italic; position: absolute; }

#image-rotator{ width:870px; height:50px;position: absolute;right: 17px;top: 8px; }

#image-rotator img{margin:0 15px;}

.quickcontact{position: relative;background: #F7F8F9;}

.quickcontact h1{background: url(../images/h1-bg.png) repeat-x; height: 39px;}

.sp_quickcontact{ padding: 0 0 0 15px; color: #55616c;font-family:Arial, Helvetica, sans-serif; font-size:12px; border: 1px solid #efe8e8;}

.sp_quickcontact label{vertical-align: top; float: left;}

.sp_quickcontact input{float: right;margin-right: 10px; background: #fff9f9; border: 1px solid #ece9e9; height: 25px; width: 165px;border-radius: 5px;}

.sp_quickcontact #message{float: right;margin-right: 10px;background: #fff9f9;border: 1px solid #ece9e9;width: 160px;}

.sp_quickcontact .button{color:#79878e; font-size: 11px;font-family:Arial, Helvetica, sans-serif; font-weight: bold; width: 110px;cursor: pointer;}



.aiContactSafe{/*background: #F7F8F9; border-radius: 10px;color: #55616c;*/font-family:Arial, Helvetica, sans-serif; font-size:12px; /*border: 1px solid #efe8e8;*/}

.aiContactSafe .aiContactSafe{border:none;}

#aiContactSafe_info{color: #61686E;font-family: arial;font-size: 13px;padding: 10px 0; font-weight:bold}

.aiContactSafe input{border: 1px solid #ece9e9; width: 247px;border-radius: 5px; height: 25px;}

.countdown_div input{border: none; width:auto;border-radius: none; height: auto;}

.aiContactSafe label{vertical-align: top;}

.aiContactSafe .checkbox{border: none; width:auto;border-radius: none; height: auto;}

.aiContactSafe textarea{border: 1px solid #ece9e9;}

input#aiContactSafeSendButton{color:#79878e; font-size: 11px;font-family:Arial, Helvetica, sans-serif; font-weight: bold; width: 110px;cursor: pointer;}

#services ul{ margin:10px 24px 15px 0}


#searchResults { margin:17px 0 0 }